/******************************* Search *******************************/
#dropdownmenu {
margin:0 auto;
width:916px;
z-menu: 50;
}

#dropdownmenu ul {
	padding:0 0 5px 5px; 
}
/***************************** Nav *****************************/
#dropdownnav li
{
	list-style:none;
	position:relative;
	float:left;
	text-align:center;
	/*margin-right:5px;*/
}

#dropdownnav a
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	display:block;
	color:#FFFFFF;
	line-height:30px;
	text-decoration:none;
	margin-left:0px;
	/* background:#cfcfcf; */
	/* border:1px solid #ffffff; */
	margin:0px 0px 0px 0px;
}



.dropdownnavshort a {
	width:100px;
}
.dropdownnavmedium a {
	width:110px;
}
.dropdownnavwide a {
	width:130px;
}
.dropdownnavextrawide a {
	width:220px;
}
.dropdownnavsubmenu a {
	width:270px;
	padding-left: 10px; 
	padding-right: 10px; 
}

#dropdownnav :hover > a
{
	background:/*#1B65A3*/#777777;
	color:white;
	}

/***************************** Nav - Dropdown *****************************/
#dropdownnav .dropdownlevel2
{
	position:absolute;
	top:31px;
	/* left:-30px; */ 
	/* text-indent:10px; */
	z-index: 50;
	background:#cfcfcf; 
	/* border:1px solid #ffffff; */ 
}

#dropdownnav .dropdownlevel2 a
{
	text-align:left;
	z-index: 50;
	background:#cfcfcf; 
	/* border:1px solid #ffffff; */ 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	display:block;
	color:#900;
	line-height:20px;
	
}

#dropdownnav .dropdownlevel2 :hover > a
{
	background:/*#1B65A3*/#777777;
	color:white;
}

#dropdownnav .dropdownlevel2
{
	visibility:hidden;	
	z-index: 50;
}
#dropdownnav :hover > ul
{
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px; 
	visibility:visible;
}


/*
#dropdownnav
{
	color:#ffffff;
	text-decoration:none;
	z-index:5;
}
#dropdownnav a
{
	color:#ffffff;
	text-decoration:none;
	display:block;
}
#dropdownnav a:visited
{
	color:#ffffff;
	text-decoration:none;
	display:block;
}
#dropdownnav li
{
	float:left;
	width:185px; 
	background-color:#176FAF;
	text-align:center;
	color:#ffffff;
	position:relative;
}
#dropdownnav h1
{
	width:183px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:1px;
	padding-right:1px;
}
#dropdownnav li:hover
{
	background-color:#383838;
}
*/

#dropdownnav li ul
{
	display:none;

}
#dropdownnav li ul li
{
	text-align:left;
	padding-left:1px;
	padding-right:1px;
}
#dropdownnav ul li a:hover
{	
	display:block;
}
#dropdownnav li:hover > ul
{
	display:block;
}
#dropdownnav ul
{
	position:absolute;
}
